
:root{
   --cor-de-fundo: #fff;
   --cor-de-link: #000;
}

body {
    box-sizing: border-box;
    background-color: var(--cor-de-fundo) ;
    font-family: 'Raleway';
    margin: auto;
    padding: 0;
    line-height: 1;          
}

body{
    background-color: #f2f7f5;
}

ol, ul,li {
    list-style: none;
}

a{
    text-decoration: none;     
}


.contenedor__principal{
    max-width:360;    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
    margin: auto;       
    overflow: hidden;    
    background-color: var(--color-fondo-institucional);
}

.posicionamiento{
    display:none;
}

@media screen and (min-width:768){

    
    .contenedor__principal{
    max-width:768;    
    }
}


@media screen and (min-width:1440px){

    
    .contenedor__principal{
    max-width:1440;    
    }

}





